/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//All IA Profile Editor:
	iaProfileTitle: "Hatáselemzési profilok",
	newProfile : "Hatáselemzési profil létrehozása",
	refresh: "Frissítés",

	name: "Név",
	description: "Leírás",
	lastModified : "Legutóbb módosítva",
	modifier: "Módosító",
	actions: "Műveletek",
	systemDefined: "(rendszer által meghatározott)",

	//Actions
	edit: "Szerkesztés",
	reset: "Alaphelyzet",
	deleteProfile: "Törlés",

	//Delete/Reset Messages
	confirmDelete: "Biztosan törölni kívánja a(z) '${0}' hatáselemzési profilt?",
	confirmReset: "Biztosan alaphelyzetbe kívánja állítani a rendszer által megadott '${0}' hatáselemzési profilt?",
	cantDelete: "A(z) '${0}' hatásprofil nem törölhető. Lehet, hogy valamelyik hatáselemzési diagram használja.",
	cantReset: "A(z) '${0}' rendszerhatásprofilt nem lehet alaphelyzetbe állítani.",
	successDelete: "A(z) '${0}' hatásprofil törlésre került.",
	successReset: "A(z) '${0}' rendszerhatásprofil alaphelyzetbe állt.",

	//Errors
    errorGetAllIAProfiles:"CRMIA0102E A kiszolgáló nem tudja lekérni a hatáselemzési profilokat.", 
    'errorGetAllIAProfiles.explanation':"Lehet, hogy a kiszolgáló nem fut vagy elérhetetlen.", 
    'errorGetAllIAProfiles.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és képes csatlakozni hozzá; majd próbálja meg újból lekérni a profilok listáját.", 


    //IA Profile Editor:
	newProfileTitle: "Profilnév hozzáadása",
	cancel: "Mégse",

	//General/Filters
	sectionTitle_general: "Általános",
	profileDescription: "Leírás:",
	profileDescriptionHover: "A profil leírása.",
	profileGeneralTitleSystemDefined: "Rendszer által megadott profil",
	
	sectionTitle_traversal: "Bejárási út",

	sectionTitle_filters: "Szűrők",
	iaEditorFilterNames: "Szűrőnév",
	enableDeselectingColumnHeader: "Szűrőegyezések elrejtése",
	iaEditorTypesAddToolTip: "Kijelölési műtermék-/hivatkozástípus hozzáadása",
	iaEditorFilterAddToolTip: "Szűrő hozzáadása",

	//AddFilterDialog
	iaEditorSelectionElmDialogFilter: "Szűrő:",
	iaEditorSelectionElmDialogAdd: "Hozzáadás",
	iaEditorSelectionElmDialogTitle: "Szűrő hozzáadása",
	iaEditorSelectionElmDialogNoFilters: "Nincsenek elérhető szűrők.",

	//Traversal Definition:
	traversalLabel: "Bejárási út:",
	traversalSelectionHover: "A diagram bejárási metódusa",
	traversalSetTypeBoundary: "Mélység beállítása a típus alapján",
	traversalSetTypeBoundaryDialogTitle: "Típus kiválasztása",

	traversalUpstreamLabel: "Felfelé induló bejárás mélysége:",
	traversalUpstreamHover: "Felfelé induló bejárás határa",
	traversalDownstreamLabel: "Lefelé induló bejárás mélysége:",
	traversalDownstreamHover: "Lefelé induló bejárás határa",


	//Errors
	errorMissingTitle: 'CRMIA0001E A hatáselemzési profil neve hiányzik.', 
	'errorMissingTitle.explanation': 'A név egyedi módon azonosítja a hatáselemzési profilt a listákban. ', 
	'errorMissingTitle.useraction': 'Adjon meg egy nevet, amely alfanumerikus karaktereket és szóközöket tartalmazhat, de speciális karaktereket nem.', 

	errorMissingUpstreamDepth: 'A hatáselemzési profil felfelé irányuló mélysége hiányzik.',  //!SERVICE
	errorMissingDownstreamDepth: 'A hatáselemzési profil lefelé irányuló mélysége hiányzik.',  //!SERVICE

	errorSaving:"CRMIA0003E A hatáselemzési profilon végzett módosításokat nem lehet elmenteni.", 
	'errorSaving.explanation': "Váratlan hiba történt a hatáselemzési profil mentése közben.",
	'errorSaving.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból elmenteni a módosításokat.", 

	errorGetDomains:"CRMIA0004E A kiszolgáló nem tudja lekérni a tartományok listáját.", 
	'errorGetDomains.explanation':"Váratlan hiba történt a tartományok listájának lekérése közben.", 
	'errorGetDomains.useraction':"Győződjön meg róla, hogy a kiszolgáló fut és csatlakozni tud hozzá; majd próbálja meg újból lekérni a listát.", 
})
